<?xml version="1.0"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.77b -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->

    <WindowTemplate>
        <Name>alpha_chooser</Name>
        <WindowId>AlphaChooser</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>126</TitleWidth>
        <TitleHeight>18</TitleHeight>
        <Width>136</Width>
        <Height>94</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>

        <FullResizeImageDef>
            <ControlId>Background</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_lg_title_noresize</TemplateName>
            <Width>136</Width>
            <Height>94</Height>
        </FullResizeImageDef>

        <FullResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>5</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>126</Width>
            <Height>84</Height>
        </FullResizeImageDef>

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>7</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>153</R>
                <G>153</G>
                <B>153</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>112</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>64</MaxCharacters>
            <Data>Alpha Chooser</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>10</X>
                <Y>27</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>40</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>64</MaxCharacters>
            <Data>Window</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>

        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>55</X>
                <Y>25</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_left</TemplateName>
            <Label></Label>
            <onClickEvent>WindowAlphaDecrease</onClickEvent>
        </ButtonDef>

        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>105</X>
                <Y>25</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_right</TemplateName>
            <Label></Label>
            <onClickEvent>WindowAlphaIncrease</onClickEvent>
        </ButtonDef>

        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>78</X>
                <Y>27</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>window_alpha</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>34</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>10</X>
                <Y>45</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>30</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>64</MaxCharacters>
            <Data>Font</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>

        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>55</X>
                <Y>43</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_left</TemplateName>
            <Label></Label>
            <onClickEvent>FontAlphaDecrease</onClickEvent>
        </ButtonDef>

        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>105</X>
                <Y>43</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_right</TemplateName>
            <Label></Label>
            <onClickEvent>FontAlphaIncrease</onClickEvent>
        </ButtonDef>

        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>78</X>
                <Y>45</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>font_alpha</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>34</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>

        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>35</X>
                <Y>11</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_small</TemplateName>
            <Label>YES</Label>
            <onClickEvent>AlphaSettingsAccept</onClickEvent>
        </ButtonDef>

        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>29</X>
                <Y>11</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>button_small</TemplateName>
            <Label>NO</Label>
            <onClickEvent>AlphaSettingsCancel</onClickEvent>
        </ButtonDef>

    </WindowTemplate>

</Root_Element>
